@charset "UTF-8";
/* --------------------------------------------

	FileName	:	style.css

-------------------------------------------- */
.clearfix, .other {
  display: inline-block; }
  .clearfix, .other {
    display: block; }
  .clearfix:after, .other:after {
    content: "";
    display: block;
    clear: both;
    height: 0; }

.textOver {
  display: block;
  text-indent: 120%;
  white-space: nowrap;
  overflow: hidden; }

/* contents
---------------------------------------------------------------------------*/
#content {
  width: 900px;
  padding: 0;
  margin: 0 auto;
  position: relative;
  font-size: 100%; }
  #content #mainV {
    margin: 0 auto 40px; }

.index #main {
  display: inline-block;
  width: 900px;
  padding: 0;
  margin: 0 auto;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(/en/img/bg_indexMain.jpg) left top no-repeat;
  background-size: cover; }
  .index #main {
    display: block; }
  .index #main:after {
    content: "";
    display: block;
    clear: both;
    height: 0; }
  .index #main #indexMain {
    position: absolute;
    top: -10px;
    left: -70px; }
  .index #main #indexContents {
    width: 310px;
    float: right;
    background: url(/en/img/bg_indexcontents.png) left top repeat;
    padding: 30px 15px; }
    .index #main #indexContents h2 {
      margin: 0 0 20px;
      padding: 0; }
    .index #main #indexContents ul {
      padding: 0;
      margin: 0;
      border-top: 1px solid #5e83a6; }
      .index #main #indexContents ul li {
        margin: 0;
        border-bottom: 1px solid #5e83a6;
        padding: 0; }
        .index #main #indexContents ul li:last-child {
          margin: 0; }
        .index #main #indexContents ul li a {
          padding: 13px 0 13px 10px;
          display: block;
          color: #fff;
          text-decoration: none; }
          .index #main #indexContents ul li a:hover {
            background: #1c69b4;
            -webkit-transition-duration: 0.3s;
            -moz-transition-duration: 0.3s;
            -o-transition-duration: 0.3s;
            transition-duration: 0.3s; }
          .index #main #indexContents ul li a dl {
            display: table;
            margin: 0;
            padding: 0; }
            .index #main #indexContents ul li a dl dt {
              display: table-cell;
              vertical-align: middle;
              width: 85px;
              padding: 0; }
            .index #main #indexContents ul li a dl dd {
              display: table-cell;
              vertical-align: middle;
              font-family: 'Oswald', sans-serif;
              font-size: 141.66667%;
              font-weight: 400; }

.other {
  background: #eeeeee;
  padding: 0 25px 40px 25px; }
  .other #main {
    padding: 25px 0 0 0;
    font-weight: 400;
    letter-spacing: 1px;
    width: 625px;
    font-size: 100%;
    float: right; }
    .other #main em {
      font-weight: bold; }
    .other #main *.txtC {
      text-align: center; }
    .other #main *.txtR {
      text-align: right; }
    .other #main *.txtL {
      text-align: left; }
    .other #main *.big {
      font-size: 133.33333%;
      font-weight: bold; }
    .other #main *.emergency {
      font-size: 116.66667%;
      border: 1px solid #03417c;
      text-align: center;
      padding: 3px; }
      .other #main *.emergency .red {
        color: #e63e0b; }
    .other #main p, .other #main ul, .other #main ol, .other #main dl {
      margin: 1em 0; }
    .other #main img {
      max-width: 100%;
      height: auto; }
      .other #main img.imgBorder {
        border: 3px solid white; }
    .other #main h1 {
      font-family: 'Oswald', sans-serif;
      font-weight: 700;
      font-size: 250%;
      line-height: 1.1;
      margin: 0 0 20px;
      text-shadow: 0px 0px 1px white; }
      .other #main h1 .small {
        font-size: 50%; }
    .other #main h2 {
      font-size: 166.66667%;
      border-bottom: 1px solid #333;
      font-family: 'Open Sans Condensed';
      font-weight: 700;
      padding: 0 0 3px 2px;
      margin: 1.5em 0 .2em; }
    .other #main .figureArea figure.right {
      float: right;
      margin: 0.2em 0 1em 20px; }
    .other #main table.history tr:nth-child(2n) {
      background: #e0e0e0; }
    .other #main table.history th {
      vertical-align: top;
      padding: 12px 20px;
      font-size: 183.33333%;
      font-style: italic;
      line-height: 1; }
    .other #main table.history td {
      padding: 12px 20px;
      vertical-align: middle; }
    .other #main .contact {
      background: #e0e0e0;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px;
      margin: 2em 0 0 0;
      padding: 15px 20px 20px; }
      .other #main .contact dt {
        font-size: 150%;
        font-weight: 700;
        line-height: 1.3;
        margin: 0 0 5px; }
      .other #main .contact dd {
        line-height: 1.3; }
    .other #main .back {
      text-align: right;
      margin: 2.5em 0 0 0; }
      .other #main .back a {
        display: inline-block;
        font-size: 108.33333%;
        padding: 12px 25px 12px 40px;
        line-height: 1;
        text-decoration: none;
        color: #fff;
        background: #888888 url(/en/img/arrow_w.png) 20px center no-repeat;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        -o-border-radius: 4px;
        border-radius: 4px; }
        .other #main .back a:hover {
          filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
          opacity: 0.6;
          -webkit-transition-duration: 0.3s;
          -moz-transition-duration: 0.3s;
          -o-transition-duration: 0.3s;
          transition-duration: 0.3s; }
    .other #main .box {
      text-align: center;
      background: #fff;
      padding: 15px;
      margin-top: 20px; }
  .other p.lead {
    font-size: 125%;
    font-family: 'Open Sans Condensed';
    font-weight: 700; }
  .other span.line {
    width: 30px;
    display: inline-block;
    position: relative; }
    .other span.line:before {
      content: "";
      width: 30px;
      height: 1px;
      position: absolute;
      top: -5px;
      background: #333;
      left: 0; }

#side {
  width: 200px;
  float: leff; }

/* width設定
-------------------------------------------------------------------- */
#main .wid5 {
  width: 5% !important; }

#main .wid6 {
  width: 6% !important; }

#main .wid7 {
  width: 7% !important; }

#main .wid8 {
  width: 8% !important; }

#main .wid9 {
  width: 9% !important; }

#main .wid10 {
  width: 10% !important; }

#main .wid11 {
  width: 11% !important; }

#main .wid12 {
  width: 12% !important; }

#main .wid13 {
  width: 13% !important; }

#main .wid14 {
  width: 14% !important; }

#main .wid15 {
  width: 15% !important; }

#main .wid16 {
  width: 16% !important; }

#main .wid17 {
  width: 17% !important; }

#main .wid18 {
  width: 18% !important; }

#main .wid19 {
  width: 19% !important; }

#main .wid20 {
  width: 20% !important; }

#main .wid21 {
  width: 21% !important; }

#main .wid22 {
  width: 22% !important; }

#main .wid23 {
  width: 23% !important; }

#main .wid24 {
  width: 24% !important; }

#main .wid25 {
  width: 25% !important; }

#main .wid26 {
  width: 26% !important; }

#main .wid27 {
  width: 27% !important; }

#main .wid28 {
  width: 28% !important; }

#main .wid29 {
  width: 29% !important; }

#main .wid30 {
  width: 30% !important; }

#main .wid31 {
  width: 31% !important; }

#main .wid32 {
  width: 32% !important; }

#main .wid33 {
  width: 33% !important; }

#main .wid34 {
  width: 34% !important; }

#main .wid35 {
  width: 35% !important; }

#main .wid36 {
  width: 36% !important; }

#main .wid37 {
  width: 37% !important; }

#main .wid38 {
  width: 38% !important; }

#main .wid39 {
  width: 39% !important; }

#main .wid40 {
  width: 40% !important; }

#main .wid41 {
  width: 41% !important; }

#main .wid42 {
  width: 42% !important; }

#main .wid43 {
  width: 43% !important; }

#main .wid44 {
  width: 44% !important; }

#main .wid45 {
  width: 45% !important; }

#main .wid46 {
  width: 46% !important; }

#main .wid47 {
  width: 47% !important; }

#main .wid48 {
  width: 48% !important; }

#main .wid49 {
  width: 49% !important; }

#main .wid50 {
  width: 50% !important; }

#main .wid51 {
  width: 51% !important; }

#main .wid52 {
  width: 52% !important; }

#main .wid53 {
  width: 53% !important; }

#main .wid54 {
  width: 54% !important; }

#main .wid55 {
  width: 55% !important; }

#main .wid56 {
  width: 56% !important; }

#main .wid57 {
  width: 57% !important; }

#main .wid58 {
  width: 58% !important; }

#main .wid59 {
  width: 59% !important; }

#main .wid60 {
  width: 60% !important; }

#main .wid61 {
  width: 61% !important; }

#main .wid62 {
  width: 62% !important; }

#main .wid63 {
  width: 63% !important; }

#main .wid64 {
  width: 64% !important; }

#main .wid65 {
  width: 65% !important; }

#main .wid66 {
  width: 66% !important; }

#main .wid67 {
  width: 67% !important; }

#main .wid68 {
  width: 68% !important; }

#main .wid69 {
  width: 69% !important; }

#main .wid70 {
  width: 70% !important; }

#main .wid71 {
  width: 71% !important; }

#main .wid72 {
  width: 72% !important; }

#main .wid73 {
  width: 73% !important; }

#main .wid74 {
  width: 74% !important; }

#main .wid75 {
  width: 75% !important; }

#main .wid76 {
  width: 76% !important; }

#main .wid77 {
  width: 77% !important; }

#main .wid78 {
  width: 78% !important; }

#main .wid79 {
  width: 79% !important; }

#main .wid80 {
  width: 80% !important; }

#main .wid81 {
  width: 81% !important; }

#main .wid82 {
  width: 82% !important; }

#main .wid83 {
  width: 83% !important; }

#main .wid84 {
  width: 84% !important; }

#main .wid85 {
  width: 85% !important; }

#main .wid86 {
  width: 86% !important; }

#main .wid87 {
  width: 87% !important; }

#main .wid88 {
  width: 88% !important; }

#main .wid89 {
  width: 89% !important; }

#main .wid90 {
  width: 90% !important; }

#main .wid91 {
  width: 91% !important; }

#main .wid92 {
  width: 92% !important; }

#main .wid93 {
  width: 93% !important; }

#main .wid94 {
  width: 94% !important; }

#main .wid95 {
  width: 95% !important; }

#main .wid96 {
  width: 96% !important; }

#main .wid97 {
  width: 97% !important; }

#main .wid98 {
  width: 98% !important; }

#main .wid99 {
  width: 99% !important; }

#main .wid100 {
  width: 100% !important; }

#main .wid101 {
  width: 101% !important; }

#main .wid102 {
  width: 102% !important; }

#main .wid103 {
  width: 103% !important; }

#main .wid104 {
  width: 104% !important; }

#main .wid105 {
  width: 105% !important; }
